<!--
SPDX-FileCopyrightText: © 2020 Open Networking Foundation <support@opennetworking.org>
SPDX-License-Identifier: Apache-2.0
--!>
# unbound

Unbound Recursive DNS Server

[Unbound Documentation](https://nlnetlabs.nl/documentation/unbound/)

## Requirements

Minimum ansible version: 2.9.5

## Configuration



If you're using a network that already has DNS servers, or you want to use
specific DNS servers external to the network you can specify the zones they
forward for using `unbound_forward_zones`, and supplying which DNS zones you
want to use. `.` as the zone name means the global zone.

```
unbound_forward_zones:
  - name: "."
    servers:
      - "8.8.8.8"
      - "8.8.4.4"
```


## Example Playbook

```yaml
- hosts: all
  roles:
    - unbound

```

## License and Author

© 2020 Open Networking Foundation <support@opennetworking.org>

License: Apache-2.0
